IHA(4) | Device Drivers Manual | IHA(4)

# NAME

`iha` — Initio INIC-940/950 based PCI SCSI host adapter driver

# SYNOPSIS

`iha* at pci? dev ? function ?`
`scsibus* at iha?`

# DESCRIPTION

The `iha` driver supports PCI SCSI host adapters based on the Initio INIC-940 and INIC-950 chips.

The INI-9090U, INI-9100U/UW, the Iwill 2935UW and the IOI Technology IOI-4203U have been tested.

# SEE ALSO

cd(4), ch(4), intro(4), pci(4), scsi(4), sd(4), ss(4), st(4), uk(4), scsipi(9)

Initio Corporation

# AUTHORS

The `iha` driver was originally written for OpenBSD by Kenneth R. Westerback, based on a FreeBSD driver by Winston Hung. Izumi Tsutsui ported the driver to NetBSD.

# BUGS

`iha` driver does not currently use tagged command queuing.

June 4, 2001 | NetBSD 10.99